@charset "utf-8";
*{
	margin:0px;
	padding:0px;
}
a img{
	border:none;
}
body {
	margin-top: 0px;
	font-family:"Arial";
	background-image: url(../img/body_back.gif);
	background-repeat: repeat-x;
	background-position: top;
	font-size: 14px;
}
h3{
	font-size:16px;
}

h4{
	font-size: 14px;
	color: #005E81;
}
a{
	color:#00AEEF;
	text-decoration: none;
}

a:hover{
	text-decoration: underline;
}

.clr {
	clear: both;
	height: 0px;
	width: 0px;
	font-size: 0px;
}

ul .level2{
	list-style:none;
}

.button{
	margin-top: 2px;
	height: 25px;
	background: url(../img/btnbg.gif) repeat-x;
	padding-left: 2px;
	padding-right: 2px;
	border: 1px outset;
	font-size: 14px;
	line-height: 14px;
	margin: 1px 2px;
	color: #005777;
}

a.button{
	height: 25px;
	background: url(../img/btnbg.gif) repeat-x;
	padding:4px;
	border: 1px outset;
	font-size: 14px;
	line-height: 25px;
	color: #005777;
}
.button:hover{
	margin-top: 2px;
	height: 25px;
	background: url(../img/btnbg_h.gif) repeat-x;
	padding-left: 2px;
	padding-right: 2px;
	border: 1px outset;
	font-size: 14px;
	line-height: 14px;
	color: #005777;
	cursor:pointer;
	margin: 1 2px;
}

/*----------------------social panel-------------------------*/
.social_panel{
	float: right;
	padding-right: 10px;
}

.social_panel a#twitter{
	margin-top: -5px;
	display: block;
	float: right;
	margin-left: 5px;
	margin-right: 5px;
	width: 30px;
	height: 29px;
	background-image: url(../img/twitter_btn.gif);
	background-repeat: no-repeat;
}

.social_panel a#facebook{
	margin-top: -5px;
	display: block;
	float: right;
	margin-left: 5px;
	margin-right: 5px;
	width: 29px;
	height: 29px;
	background-image: url(../img/fb_btn.gif);
	background-repeat: no-repeat;
}
/************************CATEGORY IMAGE DISPLAY*******************/
.cat6 .level2 span{
	/*display:none;*/
}

.cat6 .level2 .item1{
	background-image: url(../images/brands/brother.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
	margin-left:
}

.cat6 .level2 .item2{
	background-image: url(../images/brands/canon.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat6 .level2 .item3{
	background-image: url(../images/brands/dell.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat6 .level2 .item4{
	background-image: url(../images/brands/epson.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat6 .level2 .item5{
	background-image: url(../images/brands/hp.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat6 .level2 .item6{
	background-image: url(../images/brands/lexmark.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat6 .level2 .item7{
	background-image: url(../images/brands/samsung.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat7 .level2 .item1{
	background-image: url(../images/brands/brother.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
	margin-left:
}

.cat7 .level2 .item2{
	background-image: url(../images/brands/canon.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat7 .level2 .item3{
	background-image: url(../images/brands/dell.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat7 .level2 .item4{
	background-image: url(../images/brands/epson.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat7 .level2 .item5{
	background-image: url(../images/brands/hp.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat7 .level2 .item6{
	background-image: url(../images/brands/konica.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat7 .level2 .item7{
	background-image: url(../images/brands/kyocera.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat7 .level2 .item8{
	background-image: url(../images/brands/lexmark.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat7 .level2 .item9{
	background-image: url(../images/brands/oki.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat7 .level2 .item10{
	background-image: url(../images/brands/ricoh.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat7 .level2 .item11{
	background-image: url(../images/brands/samsung.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}

.cat7 .level2 .item12{
	background-image: url(../images/brands/xerox.jpg);
	width:120px;
	height:120px;
	margin-right:15px;
	float:left;
}
/*input.button { 
	background-image: url(../images/btn_bg.png);
	border:none;
	color:white;
	text-align:center;
	width:103px;
	height:20px;
}*/ 

.container {

	width: 960px;
	margin-left:auto;
	margin-right:auto;

}
.container1 {

	width: 960px;
	margin-left:auto;
	margin-right:auto;

}
.container2 {

	width: 960px;
	margin-left:auto;
	margin-right:auto;

}
.banner {
	height: 150px;
	width: 960px;
	background-image: url(../img/banner.gif);
	background-repeat: no-repeat;
	margin-left:auto;
	margin-right:auto;
}

.banner a.logo{
	display: block;
	float: left;
	margin-top: 20px;
	width: 210px;
	height: 80px;
}

.mainmenu {
	background-image: url(../img/tab_back.gif);
	clear: both;
	height: 34px;
	width: 960px;
}

.mainmenu ul {
	float: left;
	list-style-type:none;
	width: 665px;
	margin:0px;
	margin-left: 5px;
	padding:0px;
	_padding-left: 5px;
}

.mainmenu li {
	float:left;
	margin:0px;
	margin-right: 5px;
	padding:0px;
	height:34px;
}
.mainmenu li a{
	display:block;
	color:#005a7b;
	text-decoration:none;
	font-size:14px;
	width:90px;
	height:34px;
	background-image: url(../img/unactive_tab_back.gif);
	line-height:32px;
	text-align:center;
}

.mainmenu li a:hover{
	background: url(../img/unactive_tab_back.gif) 90px 0;
	color: #0092C7;
}

.mainmenu li#current a{
	background-image: url(../img/active_tab_back.gif);
	color: #fff;
}
.mainmenu li a:hover{

}

.mainmenu .item1 a{
	border:none;
}

.maincontent {
	float: left;
	width: 572px;
	padding-top:10px;
}
.slideshow {

	height: 200px;
	width: 572px;
}
.bestshop {
	width: 572px;
	height: 240px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	/*background-image: url(../img/bestshop.jpg);*/
	background-repeat: no-repeat;
}

.search {
	background-image: url(../img/search_back.gif);
	background-repeat: no-repeat;
	width: 960px;
	height: 31px;
	clear: both;
}

.input_panel{
	margin-top: 5px;
	float: left;
}
.btn_panel{
	margin-top: 5px;
	float: left;
}

.left {
	float: left;
	width: 174px;
	padding-right:20px;
	_padding-right:0px;
}

.right {
	font-size:13px;
	float: right;
	width: 174px;
	padding-left:20px;
	_padding-left:0px;
	
}
.right_inner{
padding-left:20px;
}
.bestshoptitlebottom {
	background-image: url(../images/bestshoptitlebottom.jpg);
	height: 6px;
	width: 512px;
}
.bestshopbottom {
	background-image: url(../images/bestshopbottom.jpg);
	height: 7px;
	width: 512px;
}
.bestshoptitlecontent {
	background-color: #058ec1;
	height: 13px;
	width: 502px;
	font-size:14px;
	padding-left:10px;
	font-weight:bold;
}
.bestshopbody {
	border:1px solid #ccc;
    padding: 5px;
    font-size:13px;
}
.bestshopbody span{
	padding-left:10px;
	display:block;
	width:100px;
	text-align:left;
	float:left;
}

.hotline {

	width: 327px;
	height:118px;
	float: right;
	font-weight: bold;
	background: url(../images/aucar.gif) no-repeat;
}

.low{
	float:left;
	width:366px;
	height:66px;
	margin-left:15px;
	margin-top:50px;
	background: url(../images/low_price.png) no-repeat;
}

.hot{
	color: #faa41c;
	font-size: 18px;
}
.hotlineno {
	color: #fb2104;
	font-size: 20px;
}
.email {
	color: #3c9e3e;
	font-size: 18px;
}
.emailadd {
	color: #2e6fb5;
	font-size: 20px;
}

.head_top p,.head_r1 p,.head_r2 p,.head_r3 p,.head_r4 p{
	
	display:block;
	line-height:30px;
	text-align:center;
	padding:0px;
	margin:0px;
	font-weight:bold;
}

/*----------------------top module-------------------------*/
.head_top{
	background-image: url(../img/top_top.gif);
	height:34px;
	background-repeat: no-repeat;
	margin-top:10px;
	color: #005777;
}

.right_top{
	background-image: url(../img/top_body.gif);
	background-repeat: repeat-y;
	padding-left:5px;
	padding-right:5px;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

.vmCartModule{
	width: 155px;
}
.bottom_top{
	background-image: url(../img/top_bottom.gif);
	height: 5px;
	font-size: 0px;
}

/*----------------------r1 module-------------------------*/
.head_r1{
	background-image: url(../img/r1_top.gif);
	height:34px;
	background-repeat: no-repeat;
	margin-top:10px;
	color: #2c5308;
}

.right_1{
	background-image: url(../img/r1_body.gif);
	background-repeat: repeat-y;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}
.right_1 ul{
	list-style-type:none;
	font-size:12px;
}

.right_1 label{
	color: #2C5308;
}
.bottom_r1{
	background-image: url(../img/r1_bottom.gif);
	height: 5px;
	font-size: 0px;
}

/*----------------------r2 module-------------------------*/
.head_r2{	
	background-image: url(../img/r2_top.gif);
	height:34px;
	background-repeat: no-repeat;
	margin-top:10px;
	color: #07423c;
}

.right_2{
	background-image: url(../img/r2_body.gif);
	background-repeat: repeat-y;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

.right_2 .acymailing_form{
	margin-left:30px;
	width:100px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.bottom_r2{
	background-image: url(../img/r2_bottom.gif);
	height: 5px;
	font-size: 0px;
}

/*----------------------r3 module-------------------------*/
.head_r3{
	background-image: url(../img/r3_top.gif);
	height:34px;
	margin-top:10px;
	color:#563700;
}
.right_3{
	background-image: url(../img/r3_body.gif);
	background-repeat: repeat-y;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

.bottom_r3{
	background-image: url(../img/r3_bottom.gif);
	height: 5px;
	font-size: 0px;
}

/*----------------------r4 module-------------------------*/
.head_r4{
	background-image: url(../img/r4_top.gif);
	height:34px;
	margin-top:10px;
	color: #650033;
}

.right_4{
	background-image: url(../img/r4_body.gif);
	background-repeat: repeat-y;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
}

.bottom_r4{
	background-image: url(../img/r4_bottom.gif);
	height: 5px;
	font-size: 0px;
}

.shop_img{
	margin-top: 10px;
}
.shop_img #shopping a{
	display: block;
	width: 174px;
	height: 65px;
	background-image: url(../img/img_shopping.gif);
}
.shop_img #my_shop a{
	display: block;
	width: 174px;
	height: 48px;
	background-image: url(../img/img_myshop.gif);
}

/*----------------------info module-------------------------*/
.info_head{
	background-image: url(../img/info_top.gif);
	height:34px;
	background-repeat: no-repeat;
	clear:both;
	margin-top:10px;
	color: #785516;
}

.left_info{
	background-image: url(../img/info_body.gif);
	background-repeat: repeat-y;
	text-align:center;
	padding-top:5px;
	padding-bottom:10px;	
}

.info_bottom{
	background-image: url(../img/info_bottom.gif);
	height: 5px;
	font-size: 0px;
}

.littlebitspace{
	display:block;
	height:1px;
}
.left_info ul {
	display:block;

	border-right-color: #fea202;
	border-left-color: #fea202;
	border-bottom-color: #fea202;
	margin-left:0px;
	padding-left:10px;
}
.left_info ul li{
	margin-left:0px;
	padding-left:0px;
	text-align:left;
	padding-left:10px;
}

.info_head p{
	display:block;
	line-height:30px;
	text-align:center;
	font-weight:bold;
	padding:0px;
	margin:0px;
	font-size:14px;
}
.left_info a{
	color:black;
	text-decoration:none;
	font-size:14px;
	text-align:left;
}

.left_info a:hover{
	text-decoration:underline;
	color:#00AEEF;
}

.left_info ul{	
	list-style-type:none;	
}
.left_info li{
	background-image: url(../images/dot.jpg);
	padding-left:10px;
	background-position: 0px 9px;
	background-repeat: no-repeat;
}

.left_info li a{
	color: #785516;
}

.moduletablecatagory_list{
	margin-top:20px;
}
.moduletablecatagory_list h3{
	color:#00aeef;
	font-weight:bold;
	background:url(../images/cat_header.gif) no-repeat;
	height: 40px;
	line-height:40px;
	padding:0 10px;
}

/*----------------------left category list module-------------------------*/
.cate_left{
	margin-top: 10px;
}

.catagory_list a{
	text-decoration:none;
}

.catagory_list li{
	list-style-type:none;
}

.catagory_list li a{
	color:#ff9000;
}

.catagory_list ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.catagory_list ul li{
	margin:0px;
	padding:0px;
	font-size: 14px;
	line-height:25px;
}

.catagory_list ul .item1{
	margin:0px;
	padding:0px;
}

.catagory_list ul li .item1{
	border:none;
}

.catagory_list li ul a{
	color:black;
	font-size:13px;
	
}
.catagory_list li ul a:hover{
	text-decoration:underline;
	color:#00AEEF;
}
.catagory_list .level1.item3  a{
	color:red;
}

ul#catagory_list li.level1 a.level1{
	display: block;
	width: 177px;
	height: 33px;
	background-image: url(../img/ul_a_back.gif);
	background-repeat: no-repeat;
	margin-bottom: 2px;
}

ul#catagory_list li.level1 a.level1 span{
	line-height: 33px;
	padding-left: 33px;
	color: #462000;
}

ul#catagory_list li.level1 ul.level2 li.level2 a.level2{
	display: block;
	width: 144px;
	height: 33px;
	background-image: url(../img/li_a_back.gif);
	background-repeat: no-repeat;
	margin-bottom:2px;
	line-height: 33px;
	padding-left: 33px;
	color: #006185;
}

ul#catagory_list li.level1 ul.level2 li.level2 a.level2:hover{
	background:url(../img/li_a_back.gif) 0 -33px no-repeat;
	text-decoration: none;
}


.maincontent .contentheading{
	background:url(../img/list_top.gif) no-repeat;
	height:31px;
	line-height:31px;
	color:#005E81;
	font-weight:bold;
	font-size:14px;
	padding:0 10px;
}

.maincontent .componentheading, .maincontent .contentheading.navlist{
	background:url(../img/tab_top.gif) no-repeat;
	height:35px;
	line-height:35px;
	color:#005E81;
	font-weight:bold;
	font-size:14px;
	padding:0 10px;
}

.contentbody_recent{
	font-size:14px;
	line-height:18px;
}

/*-------------------------- -----index latest products table----------------------------------*/
.middle_1 .moduletable , .middle_2 .moduletable
{
	margin-top:10px;
}

.middle_1 .moduletable table , .middle_2 .moduletable table{
	background: url(../img/spec_body.gif) repeat-y;
}

.middle_1 .moduletable td , .middle_2 .moduletable td{	
	border-bottom: 1px solid #32a2cc;
	width: 144px;
	padding-top: 5px;
}

.middle_1 .moduletable td.item1,
.middle_1 .moduletable td.item2,
.middle_1 .moduletable td.item3,
.middle_1 .moduletable td.item4,
.middle_2 .moduletable td.itme1,
.middle_2 .moduletable td.itme2,
.middle_2 .moduletable td.itme3,
.middle_2 .moduletable td.itme4{
	border: none;
}
.middle_1 .moduletable h3{
	background:url(../img/spec_top.gif) no-repeat;
	height:35px;
	line-height:35px;
	color:#005E81;
	font-weight:bold;
	font-size:14px;
	padding:0 10px;
}
.middle_1 .moduletable .spec_bottom{
	background-image: url(../img/spec_bottom.gif);
	background-repeat: no-repeat;
	height: 5px;
	font-size: 0px;
}
.middle_2 .moduletable h3{
	background:url(../img/spec_.gif) no-repeat;
	height:35px;
	line-height:35px;
	color:#005E81;
	font-weight:bold;
	font-size:14px;
	padding:0 10px;
}
.middle_2 .moduletable .spec_bottom{
	background-image: url(../img/spec_bottom.gif);
	background-repeat: no-repeat;
	height: 5px;
	font-size: 0px;
}

/*---------------------------end index latest products table ------------------------------------*/
/* ---------------------------------- For virtual mart  --------------------------------------------------*/

.product_detail_image{
	float:left;
	width:157px;
	font-size:12px;
	padding-right:10px;
	margin-top: 10px;
	text-align:center;
}
.product_detail_image a{
	line-height:30px;
	color:#666;
	text-decoration:none;
	font-size:10px;
}
.product_detail_right{
	float:left;
	width: 393px;
	margin-top: 10px;
}
.product_detail_title{
	font-size: 12px;
	background-image: url(../img/list_title_back.gif);
	background-repeat: repeat-x;
	height: 29px;
	line-height:29px;
	padding-left: 10px;
	width: 100%;
}
.product_detail_sku{
	font-size:14px;
	line-height:25px;
}
.product_detail_price {
	margin-top:2px;
	line-height:28px;
	font-size:12px;
	color:#f93133;
	float:left;
	background-color: #e3f7fd;
	width: 100%;
	height: 28px;
	padding-left: 10px;
}
.product_detail_price .field{
	font-size:12px;
	font-weight:bold;
	line-height:30px;
	color:#fe8a01;
	
}
.product_detail_price .product-Old-Price{
	font-size:12px;
	color:grey;

}
.product_detail_price .productPrice{
	font-size:12px;
	font-weight:bold;
	margin-left:6px;
	color:red;

}

.product_detail_addtocart .quantity_box {
	float:left;
	margin-top:3px;
	margin-left: 140px;
	font-size: 14px;

}
.product_detail_addtocart .vmCartContainer{
	border:none;
	background:none;

	padding:0;

}

.inputboxquantity{
	border:#ccc 1px solid;
	float:left;
}

.product_detail_addtocart 
{
	float:right;
	width:100%;	
}
.vmCartContainer{
width:100%;	
}
.product_detail_addtocart input.addtocart_button{
	background:url(../img/add_to_cart.gif) no-repeat scroll 0 0 transparent;
	float:right;
	width: 116px;
 	height:25px;
}

.product_detail_addtocart input.addtocart_button:hover{
	background: url(../img/add_to_cart.gif) 0 -25px;
}

.formcontainer{

}
.product_detail_addtocart .quantity_box_button_up,  .product_detail_addtocart .quantity_box_button_down{
	display:none;
}


.product_detail_description{	
	width:100%;
	height:60px;
	font-size:13px;
	color: #004058;
	float:right;
	margin:10px 0px 10px 0px;
}

.vmRecent{
	font-size:12px;
}

/* ---------------------------------- For virtual mart  --------------------------------------------------*/
/*-----------------------home page latest product ------------------------------*/

.home_latest_image{
	height:100px;
	text-align:center;
	width:90%;
}


.home_latest_name{
	color:#3c3b3b;
	font-size:11px;
	text-align:center;
	width:90%;
	height:60px;
	overflow:none;
}
.home_latest_name a{
	color:#3c3b3b;
	font-size:11px;
	text-decoration:none;
	clear:both;
}
.home_latest_price {
	color:red;
	font-size:11px;
	clear:both;
	line-height:20px;
	width:100%;
	height:65px;
}
.home_latest_price .product-Old-Price{
	color:grey;
	text-decoration: line-through;
}
.home_latest_detail{
	height:24px;
	line-height:24px;
} 

.home_latest_detail a{
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	color:red;
} 

.home_latest_cart{
	margin-bottom: 5px;
}
.home_latest_cart .addtocart_button_module{
	background:url(../img/add_to_cart.gif) no-repeat scroll 0 0 transparent;
	color:#fff;
	cursor: pointer;
	width:116px;
	height:25px;
	border:none;
	
}

.home_latest_cart .addtocart_button_module:hover{
	background:url(../img/add_to_cart.gif) no-repeat scroll 0 -25px transparent;
}

/*-----------------------end home page latest product ------------------------------*/

/*-----------------------list product ------------------------------*/
.browseProductContainer .list_cart{
	width:400px;
	float:right;
}
.browseProductContainer .quantity_box{
	float:left;
	margin-top:3px;
	margin-left: 140px;
	font-size: 14px;
}
.browseProductContainer .inputboxquantity{
	float:left;
	height: 16px;
	width:40px;
	margin-top: 3px;
	margin-left: 0px;
}

.list_image{
	width:140px;
	height:100px;
	float:left;
}

.list_image img{
	margin-left:auto;
	margin-right:auto;
}

.list_title{
	background-image: url(../img/list_title_back.gif);
	background-repeat: repeat-x;
	height: 29px;
	margin-top:10px;
	margin-left: 140px;
	line-height:29px;
	padding-left: 10px;
}

.list_title a{
	color:black;
	text-decoration:none;
	font-size:12px;
	font-weight: bold;
	color: #214452;
}

.list_title a:hover{
	color:#00AEEF;
}

.list_price{
	margin-top:2px;
	line-height:28px;
	font-size:12px;
	color:#f93133;
	float:left;
	background-color: #e3f7fd;
	width: 422px;
	height: 28px;
	padding-left: 10px;
}



.list_cart .addtocart_button{
	background:url(../img/add_to_cart.gif) no-repeat scroll 0 0 transparent;
	float:right;
	width: 116px;
 	height:25px;
}

.list_cart .addtocart_button:hover{
	background:url(../img/add_to_cart.gif) no-repeat scroll 0 -25px transparent;
}

.list_cart .quantity_box_button_up,  .list_cart .quantity_box_button_down{
	display:none;
}


.browseProductContainer{
	border-bottom:#ddd 1px solid;
	width:auto;
	padding:0px;
	height:130px;
}
/*-----------------------end list product ------------------------------*/
.product_detail_related{
	margin-top:10px;
	display:table;
}
.product_detail_related h3{
	background-image: url(../img/spec_top.gif);
	height: 35px;
	color:#005E81;
	font-size:14px;
	line-height:35px;
	padding:0 10px;
	width:552px;
}

.related_body{
	background-image: url(../img/spec_body.gif);
	background-repeat: repeat-y;
}

.related_bottom{
	background-image: url(../img/spec_bottom.gif);
	height: 5px;
	font-size: 0px;
}

.relatived_product{
	border-bottom: 1px solid #32A2CC;
	padding-top: 5px;
	width: 143px;
	float:left;
	text-align:center;
	padding-bottom:10px;
	vertical-align:middle;
	display: table-cell;
	height:180px;
	overflow:hidden;
}

.relatived_product.item1,
.relatived_product.item2,
.relatived_product.item3,
.relatived_product.item4{
	border:none;
}

.relative_product_name{
	font-size:10px;
	line-height:20px;
	height:40px;
	overflow:hidden;
}

.relative_product_name a{
	text-decoration: none;
}


/* ------------  Search */
.searchcontainer{
	float: right;
	height:31px;
	padding-right: 28px;
	margin-top: -2px;
}
.searchcontainer span{
	font-size:13px;
	color: #004863;
	line-height:31px;
}

.searchcontainer form{
	font-size:14px;
	line-height:28px;
	margin-left: 15px;
}
.searchcontainer .inputbox{
	background:#fff;
	height:20px;
	line-height:18px;
	border:1px solid #ccc;
}
.btn_panel .btn{
	text-align: center;
	font-size: 12px;
	color: #fff;
	width: 25px;
	height: 17px;
	background-color: #003d53;
	border: none;
	cursor:pointer;		
}

.btn_panel .btn:hover{
	background-color:#00749E;
}
/* ------ logo in -----*/
#form-login a{
	width:150px;
	height:30px;
	font-size:12px;
	font-weight:bold;
	color:grey;
	
}
#form-login fieldset{
	border:none;
}

#form-login ul li{
	width:150px;
}

#form-login ul{
	list-style-type:none;	
	margin:0px;
	padding:0px;
	margin-left:7px;
	
}

/*--------------right img---------------*/


/*---------------featured products--------------------*/
.featured_products{
	float:left;
	text-align:center;
	margin-left:12px;
}

.featured_title{
	font-size:12px;
	font-weight:bold;
	display:block;
	width:130px;

	height:auto;
}

/*------------------recent view ----------*/
.vmRecentDetail{
	font-size:12px;
}

/*----------------pagination----------------*/
.pagination{
	font-size:12px;
}


/*-----------------check out---------------------*/
.checkout_link {
	display:block;
	width:116px;
	height:25px;
	background: url(../img/check_out.gif) 0 0;
	padding:0px;
	margin:0px;
	text-decoration:none;
	float:right;
}

.checkout_link:hover{
	background: url(../img/check_out.gif) 0 -25px;
}

.continue_link{
	float:left;
	line-height:40px;
	font-size:14px;
	color:#004167;
	font-weight:bold;
}
.payment_list_3 label{
	font-weight:bold;
}
.product_items{

}

.dotted_line{
	height:2px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #999;
}

h5{
	color:red;
}


.search_by_printer{
	background-image: url(../images/printer_cartridge.gif);
	background-repeat: no-repeat;
	width:480px;
	height:68px;
	margin-top:20px;
	color:#00AEEF;
	font-weight:bold;
	padding-left:20px;
}
.search_by_printer select{
	margin-left:280px;
}
	
.all_suitable_printer{
	margin-top:10px;
	clear:both;	
}
.all_suitable_printer ul{
	clear:both;
}
.all_suitable_printer_title{
	background-image: url(../img/suitable_top.gif);
	height: 35px;
	line-height:35px;
	color:#6c4a0f;
	padding:0 10px;
	font-size:14px;
	font-weight:bold;
}

.suitable_body{
	background-image: url(../img/suitable_body.gif);
	background-repeat: repeat-y;
}

.suitable_bottom{
	background-image: url(../img/suitable_bottom.gif);
	font-size: 0px;
	height: 5px;
}
.all_suitable_printer ul li{
	list-style:none;
	
	padding:2px 8px;
	float:left;
	line-height:23px;
	font-size:13px;
	
}
.all_suitable_printer ul li a{
	display:block;
	width:172px;
	text-align:center;
	color:#2e72b7;
	font-size:11px;
}
.all_suitable_printer ul li a:hover
{
	text-decoration:underline;
}
/* minicart */
.minicart_left{
	float:left;	
}
.minicart_right{
	float:right;
}
.minicart_bottom_left{
	float:left;
}
.minicart_left a{
	color:#00AEEF;
}
.minicart_bottom_left{
	float:right;
}
.minicart_item{
	border-bottom: 1px dotted #ccc;
	line-height:20px;
}
.minicart_bottom{
	line-height:30px;
}

.home_show_cart{
	margin-left: auto;
	margin-right: auto;
	display:block;
	width:116px;
	height:25px;
	background: url(../img/show_cart.gif) 0 0;
}

.home_show_cart:hover{
	background: url(../img/show_cart.gif) 0 -25px;
}

.home_checkout{
	margin-left: auto;
	margin-right: auto;
	display:block;
	width:116px;
	height:25px;
	background:url(../img/check_out.gif) 0 0;
}

.home_checkout:hover{
	background:url(../img/check_out.gif) 0 -25px;
}

.filter{
	padding:10px;	
	background-image: url(../img/tab_body.gif);
	background-repeat: repeat-y;
}

.filter_bottom{
	width: 572px;
	height: 5px;
	font-size: 0px;
	background-image: url(../img/tab_bottom.gif);
	margin-bottom: 10px;
}
.filter_item{
	margin-bottom:5px;
	height:40px;
	line-height:40px;
}
.filter_more{
	line-height:40px;
	font-size:14px;
	color:#000;
}
.filter_more a{
	color:#00AEEF;
}
.filter_item label{
	display:block;
	width:280px;
	text-align:right;
	float:left;
	font-size:13px;
}
.filter_item select{

	float:right;
	border:1px #ccc solid;
	margin:10px;


}
div.buttons_heading{
	display:none;
}
.printer_search_title{
	background:url(../images/choose_printer.gif) no-repeat 10px center;
}
.cartridge_search_title{
	background:url(../images/choose_cartridge.gif) no-repeat 10px center;
}
.recently_products_recent{
}
.recently_products_recent h3{
	line-height:30px;
	font-size:14px;
	font-weight:bold;
}
.recently_products_recent .vmRecentDetail li
{
	list-style:none;
	line-height:20px;
	font-size:13px;

}

.recently_products_recent .vmRecentDetail li a
{
	color: #00AEEF;
}
/* cart */

.sectiontableheader th{
	
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	
}
.sectiontableentry1 td{
	font-size:14px;
	padding-top:3px;
}

.shipping_address{
	font-size:13px;	
}

.field{
	margin-bottom: 10px;
}

.log_top{
	width: 570px;
	height: 5px;
	margin-top: 10px;
	background-image: url(../img/log_top.gif);
	background-repeat: no-repeat;
}

.log_body{
	background-image: url(../img/section_body.gif);
	background-repeat: repeat-y;
}

.log_body label{
	font-size: 14px;
	color: #005E81;
}
.log_bottom{
	width: 570px;
	height: 5px;
	font-size: 0px;
	background-image: url(../img/section_bottom.gif);
}

div.sectiontableheader{
	width: 570px;
	height: 27px;
	background-image: url(../img/section_top.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	color:#fff;
	font-size:14px;
	line-height:27px;
}

.sectiontablebody{
	background-image: url(../img/section_body.gif);
	background-repeat: repeat-y;
}

.sectiontablebody .formField label{
	font-size: 14px;
	color: #005E81;
}
.sectiontablebottom{
	width: 570px;
	height: 5px;
	background-image: url(../img/section_bottom.gif);
	font-size: 0px;
}
.shipping_address td{
	line-height:18px;
	/*padding:5px 5px;*/
}

.payment_method{
	font-size: 13px;
	line-height:20px;

}

#cvv_help{

}

#cvv_help:hover{
	cursor: pointer;
	text-decoration: underline;
}

#cvv_info{
	display: none;
	visibility: hidden;
	line-height: 14px;
	position: absolute;
	font-size: 11px;
	width: 200px;
	height: 160px;
	padding: 5px;
	border: 2px solid grey;
	background-color: #F2F2F2;
}

#cvv_info img {
	display:block;}


.payment_method table td{
	padding:5px 5px;
}

.vmRecent{
	padding:0 10px 10px 10px;
	border:1px solid #32a2cc;
	margin-top: 10px;
}
.vmRecent h3{
	font-size:14px;
	font-weight:bold;
	line-height:35px;
	color: #005E81;
}
.vmRecent ul li{
	list-style:none;
	line-height:25px;
}

.searchinput.printer{
	color:grey;
	background-image: url(../img/printer_search_back.gif);
	background-repeat: no-repeat;
	border: 1px solid #47849c;
	padding-left: 20px;
	height: 15px;
	width: 110px;
}

.searchinput.cartridge{
	color: grey;
	background-image: url(../img/cart_search_back.gif);
	background-repeat: no-repeat;
	border: 1px solid #47849c;
	padding-left: 20px;
	height: 15px;
	width: 110px;
}


/*--------------------------------- hide sku --------------------------------------*/
.product_detail_sku{
	display:none;
}

.filter_more span{
	color:red;
	font-weight:bold;
	font-size:16px;
}

/*--------------------------------- breadcrumbs --------------------------------------*/
.breadcrumbs{
	height: 25px;
	background-image: url(../img/bread_back.gif);
	font-size:13px;
	font-weight: bold;
	line-height:25px;
	padding-left: 10px;
}

.pathway{
	font-size:13px;
	line-height:25px;
}

.pathway a{
	color: #005271;
	text-decoration: none;
}

.pathway a:hover{
	color: #00AEEF;
}




/*--------------------------------- user form --------------------------------------*/

.formLabel{
	font-size:10px;
	line-height:20px;
	font-weight:400;
}
.requiredmark{
	font-size:10px;
	line-height:20px;
	color:red;
	
}


/*--------------------------------- shipping --------------------------------------*/
.shippingtable{
	text-align:left;
	font-size:12px;
}

.shippingtable th{
	text-align:left;
}



/*--------------------------------- Coupon field --------------------------------------*/

.couponfieldtable{
	font-size:12px;
}

/*--------------------------------- b to c list --------------------------------------*/

.countpricelist td{
	font-size:12px;
}


/*--------------------------------- payment method --------------------------------------*/
.payment_method{

}


/*--------------------------------- checkout bar --------------------------------------*/

.checkourbar a{
	font-size:13px;
}
.checkourbar td{
	font-size:13px;
}

/*--------------------------------- pop up window --------------------------------------*/

.shop_info{
	font-weight:300;
	font:12px;
	background:none;
	border:none;
}
h3.cbHeader{
	background:url(../images/cbbg.gif);
	font-weight: normal;
	font-size: 14px;
}

.cbContainer{
	height: 80px;
	overflow: visible;
	font-size: 13px;
}

.cbBox{
	
}
div.shop_info{
	
}

/*--------------------------------- update col --------------------------------------*/
.updateform .inputbox{
	width:17px;
	height: 16px;
}
.updateform{
	padding-left:10px;
	float:left;
}

/*----------------------footer-------------------------*/
.footer {
	clear: both;
	width: 960px;
	margin-left:auto;
	margin-right:auto;	
	margin-top: 20px;
}

.footer .footer_top{
	height: 11px;
	background-image: url(../img/footer_top.gif);
}

.footer .footer_body{
	height: 90px;
	background-image: url(../img/footer_body.gif);
	background-repeat: repeat-y;
}

.footer .footer_bottom{
	height: 13px;
	background-image: url(../img/footer_bottom.gif);
	font-size: 0px;
}

.footer_content{
	height: 95px;
	width: 940px;
	padding-left: 10px;
	padding-right: 10px;
	font-size:10px;
}

/*--------------------------------- footer menu --------------------------------------*/
.footer_content ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.footer_content ul li{
	float:left;
}
.footer_content ul li a{
	display:block;
	width: 110px;
	height:20px;
	background-image: url(../img/footer_menu_back.gif);
	text-align: center;
	text-decoration: none;	
}

.footer_content ul li a span{
	clear: both;
	font-size:12px;
	font-style: italic;
	color:#0f4f67;
	line-height:20px;
}

.footer_content ul li span:hover{
	color: #016288;
}
/*----------------------footer trademark info-------------------------*/
.footer_content .trade{
	clear: both;
	float: left;
	margin-top: 7px;
	width: 760px;
}

.footer_content .trade span{
	font-size:12px;
	font-style: italic;
	color: #33c0f5;
}

.footer_content .footer_logo{
	float: left;
	margin-left: 10px;
	width: 151px;
	height: 55px;
	background-image: url(../img/footer_logo.gif);
}

.footer_content .copyright{
	font-size: 12px;
	font-style: italic;
	color: #014058;
}

.footer_content .copyright a{
	text-decoration: none;
	color: #014058;
	font-weight: bold;
}

.footer_content .copyright a:hover{
	color: #016288;
}

/*---------------------------------  --------------------------------------*/
.savedCart{
	display:none;
}

/*--------------------------------- contact  --------------------------------------*/
#component-contact{
	width:550px;
	margin-left:10px;
}

.contact_email{
	font-family: arial,helvetica,sans-serif; font-size: 10pt;
	margin-left:20px;
	width:490px;
}

/*---------------------------------  --------------------------------------*/

.creditcardform{
	color:grey;

}

/*---------------------------------  --------------------------------------*/
.list_desc{
	width:430px;
	height:30px;
	font-size:13px;
	color: #004058;
	float:right;
	margin:5px 0px 5px 0px;
}

.vm_category_main{
	list-style-position:inside;
	font-size:12px;
	
	
	}
	
.shipping_radio table td{
	text-align:left;
	vertical-align:top;
	padding:10px 10px;
	font-size:13px;
	
}

.shipping_radio{
	font-size:13px;
}


/*--------------------------------- account info --------------------------------------*/
.account_info_index td{
	font-size:11px;
}
.account_info_index a{
	text-decoration:none;
	font-size:11px;
}

.view_histroy_sam table td{
	font-size:11px;
}

/*---------------------------------  --------------------------------------*/

.list_shipping_addr{
	font-size:11px;
}
a.button.add_address_button{
	display:block;
	height:35px;
	padding-left:40px;
	line-height:35px;
	text-decoration:none;
	background:url(../images/1291256497_Add.gif) no-repeat;
	border: none;
	width: 120px;
}

/*----------------------order by form-------------------------*/
.order_by{
	width: 150px;
	height: 30px;
	position: relative;
	margin-top: -24px;
	margin-left: 435px;
}

.pagi{
	font-size: 13px;
}

/*----------------------register form-------------------------*/
.regi_body{
	padding-left: 10px;
	background-image: url(../img/tab_body.gif);
	background-repeat: repeat-y;
}

.regi_body table.contentpane td{
	font-size: 14px;
	color: #005E81;
}

.regi_bottom{
	background-image: url(../img/tab_bottom.gif);
	height: 5px;
	margin-bottom: 5px;
	font-size: 0px;
}

/*----------------------span uniq-------------------------*/
div#uniq{
	width: 100%;
	padding-top: 5px;
	padding-left: 10px;
	background-image: url(../img/section_body.gif);
	background-repeat: repeat-y;
}

#uniq_shipto .uu{
	background-image: url(../img/section_body.gif);
	background-repeat: repeat-y;
}

span.sectiontableheader{
	display: block;
	width: 100%;
	background: url(../img/list_top.gif) no-repeat scroll 0 0 transparent;
	color: #005E81;
	font-size: 14px;
	font-weight: bold;
	height: 31px;
	line-height: 31px;
	padding: 0 10px;
}

/*----------------------payment method-------------------------*/
#payment_paypal{
	width: 570px;
	height: 27px;
	background: url(../img/paypal_head.gif) no-repeat;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 27px;
	padding-left: 10px;
}

#payment_cc{
	width: 570px;
	height: 27px;
	background: url(../img/cc_top.gif) no-repeat;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 27px;
	padding-left: 10px;
}

#payment_chk{
	width: 570px;
	height: 27px;
	background: url(../img/chk_top.gif) no-repeat;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 27px;
	padding-left: 10px;
}

#cc_notice{
	font-size: 13px;
	line-height: 27px;
	font-weight: normal;
	font-style: italic;
	color: #005777;
	padding-left: 45px;
}

.payment_method{
	margin-top: 10px;
}
.payment_body{
	background: url(../img/section_body.gif) repeat-y;
	padding-left: 10px;
	padding-right: 10px;
}

.payment_bottom{
	width: 570px;
	height: 5px;
	background: url(../img/section_bottom.gif) no-repeat;
	font-size: 0px;
}

.lock{
	margin-left: 5px;
}